@charset "utf-8";
/*------------------------------------------------------------
	2020/05/19
------------------------------------------------------------*/

/*------------------------------------------------------------
	pageTitle
------------------------------------------------------------*/
.pageTitle {
	width: 100%;
	display: table;
	height: 458px;
	table-layout: fixed;
	background: #F6FFCF;
	margin-bottom: 30px;
}

.pageTitle .inner {
	padding-bottom: 3px;
	display: table-cell;
	text-align: center;
	vertical-align: middle;
}

.pageTitle h1 {
	position: relative;
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
	margin: 0 auto;
	width: 800px;
	height: 200px;
	color: #533021;
	background-color: #fff;
	font-size: 38px;
	font-weight: 700;
	letter-spacing: 9px;
}

.pageTitle h1 .en {
	display: block;
	font-size: 26px;
	letter-spacing: 3.24px;
	font-weight: 500;
}

@media all and (max-width: 767px) {
	.pageTitle {
		padding-top: 150px;
		margin-bottom: 40px;
		height: 200px;
	}

	.pageTitle .inner {
		padding-top: 10px;
	}

	.pageTitle h1 {
		width: 275px;
		height: 68px;
		font-size: 17px;
		letter-spacing: 3.4px;
		padding-bottom: 4px;
		box-sizing: border-box;
	}

	.pageTitle h1 .en {
		margin-top: 0;
		font-size: 13px;
		letter-spacing: 0.5px;
	}
}

/*------------------------------------------------------------
	cantact
------------------------------------------------------------*/

#conts .comTable {
	margin-bottom: 40px;
	width: 100%;
	border-collapse: collapse;
}

#conts .comTable th,
#conts .comTable td {
	font-size: 14px;
	text-align: left;
	vertical-align: top;
	border: 1px solid #E0E0E0;
}

#conts .comTable th {
	padding: 14px 5px 14px 15px;
	width: 28%;
}

#conts .comTable td {
	padding: 14px 5px 14px 8px;
}

#conts .comTable th .must {
	color: #EB436C;
}

#conts .comTable td input[type="text"] {
	width: 364px;
	height: 28px;
	line-height: 28px;
	border: none;
	background-color: #EEE;
}

#conts .comTable td .fZip {
	width: 144px !important;
}

#conts .comTable td textarea {
	width: 496px;
	height: 150px;
	font-size: 14px;
	border: none;
	background-color: #EEE;
}

#conts .comNotes {
	margin-bottom: 23px;
	line-height: 1.7;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
}

#conts .comNotes span {
	color: #EB436C;
}

.comText {
	font-size: 12px;
	margin-bottom: 14px;
}

#conts .submit {
	text-align: center;
	margin-bottom: 180px;
}

#conts .submit li {
	margin: 0 4px;
	display: inline;
}

#conts .submit li input {
	cursor: pointer;
	width: 200px;
	height: 40px;
	font-size: 15px;
	border: none;
	background: #F6FFCF;
}

#conts .submit li:first-child input {
	color: #323232;
	background: #EEE;
}

#conts .submit li input:hover {
	opacity: 0.7;
	filter: alpha(opacity=70);
}

@media all and (max-width: 767px) {
	#conts.contact_saiin {
		width: 100%;
		margin: 0 auto;
	}

	#conts .comTable {
		margin-bottom: 24px;
		border: 1px solid #E0E0E0;
		border-bottom: none;
	}

	#conts .comTable th {
		padding: 10px 14px 0;
		width: 100%;
		float: left;
		font-size: 12px;
		border: none;
		box-sizing: border-box;
	}

	#conts .comTable td {
		padding: 8px 14px 13px;
		font-size: 12px;
		border: none;
		width: 100%;
		float: left;
		border-bottom: 1px solid #E0E0E0;
		box-sizing: border-box;
	}

	#conts .comTable td input[type="text"] {
		padding: 0;
		width: 100%;
		height: 22px;
		line-height: 22px;
		border-radius: 0;
	}

	#conts .comTable td textarea {
		width: 100%;
		height: 105px;
		font-size: 12px;
		border-radius: 0;
		box-sizing: border-box;
	}

	#conts .comNotes {
		margin-bottom: 10px;
		font-size: 11px;
		line-height: 1.6;
	}

	#conts .comText {
		font-size: 12px;
		margin: 0 15px 12px;
	}

	#conts .submit li {
		margin-bottom: 90px;
	}

	#conts .submit li {
		margin: 0 2px;
	}

	#conts .submit li input {
		width: 120px;
		height: 28px;
		font-size: 12px;
		background: #F6FFCF;
		background-size: 7px 6px;
		border-radius: 0;
		-webkit-appearance: none;
	}

	#conts .submit li input:hover {
		opacity: 1;
		filter: alpha(opacity=100);
	}
}

#main {
	display: block;
	max-width: 800px;
}

#container .mainImg {
	width: 1000px;
	margin: 0 auto 30px;
	position: relative;
}

#container .mainImg img {
	width: 100%;
}

#container .mainImg h1 {
	position: absolute;
	left: 0;
	top: 120px;
}

#container .mainImg h1 .h1span01 {
	font-size: 65.76px;
	font-weight: 600;
	padding-left: 20px;
}

#container .mainImg h1 .h1span02 {
	color: #FC4C6E;
}

#container .mainImg h1 .h1span03 {
	font-size: 31.71px;
	font-weight: 300;
}

#container .mainImg h1 .h1span04 {
	font-size: 40.78px;
	font-weight: 600;
	padding-left: 20px;
}

#container .mainImg h1 .h1span05 {
	font-size: 85.95px;
	font-weight: 300;
	color: #fff;
	background: #FC4C6E;
	padding: 0 20px;
}

#conts .caseBox {
	background: #D4F551;
	padding: 20px 0 17px;
}

#conts .caseBox .bgBox {
	background: #fff;
	width: 1000px;
	margin: 0 auto;
	position: relative;
	text-align: center;
	padding: 33px 0 23px;
}

#conts .caseBox .bgBox p {
	margin-bottom: 20px;
	font-size: 20px;
	letter-spacing: 3.6px;
}

#conts .caseBox .bgBox>img {
	position: absolute;
	bottom: -17px;
	left: 64px;
}

#conts .caseBox p {}

#conts .featureBox {
	padding-top: 52px;
	background: #F6FFCF;
}

#conts .featureBox .featureUl {
	display: flex;
	justify-content: center;
	padding: 24px 0 26px;
}

#conts .featureBox .featureUl li {
	width: 297px;
	background: #fff;
	margin: 0 14px;
	padding: 14px 14px 14px;
	box-sizing: border-box;
}

#conts .featureBox .featureUl li .img04 {
	width: auto;
	margin: 0 -14px -14px;
}

#conts .featureBox .featureUl li img {
	width: 100%;
	margin-bottom: 30px;
}


#conts .featureBox .featureUl li h4 {
	font-size: 22px;
	margin-bottom: 22px;
	text-align: center;
	letter-spacing: 1.1px;
	padding-bottom: 2px;
	background: -moz-repeating-linear-gradient(90deg, #B7E200, #B7E200 1px, #fff 1px, #fff 3px);
	background: -webkit-repeating-linear-gradient(90deg, #B7E200, #B7E200 1px, #fff 1px, #fff 3px);
	background: repeating-linear-gradient(90deg, #B7E200, #B7E200 1px, #fff 1px, #fff 3px);
}

#conts .featureBox .featureUl li h4 span {
	display: block;
	background-image: -webkit-linear-gradient(#fff 97%, transparent 97%);
	background-image: -moz-linear-gradient(#fff 97%, transparent 97%);
	background-image: linear-gradient(#fff 97%, transparent 97%);
}

#conts .featureBox .featureUl li p {
	margin-bottom: 20px;
	font-size: 16px;
}

#conts .featureBox .featureUl li .total {
	background: #303030;
	color: #fff;
	margin: 0;
	padding: 10px;
}

#conts .featureBox .featureUl li .total .ttl {
	margin-bottom: 5px;
	text-align: center;
	font-size: 18px;
}

#conts .featureBox .featureUl li .total .ttl span {
	font-size: 12px;
	margin-left: 10px;
}

#conts .featureBox .featureUl li .total .txt {
	padding: 0;
	margin: 0;
	font-size: 10px;
	display: flex;
	justify-content: center;
}

#conts .priceBox {
	padding-top: 80px;
}

#conts .priceBox p {
	text-align: center;
	margin-bottom: 48px;
	font-size: 16px;
}

#conts .priceBox .link a {
	display: block;
	margin: 0 auto;
	font-size: 16px;
	width: 300px;
	text-align: center;
	font-weight: bold;
	border-radius: 20px;
	line-height: 40px;
	letter-spacing: 1px;
	border: 1px solid #D4F551;
	background: #d4f551 url("../img/saiin/icon01.svg")no-repeat right 20px center;
	background-size: 16px;
}

#conts .dateBox {
	padding-top: 120px;
}

#conts .dateBox .bgBox {
	background: #F6FFCF;
	width: 1000px;
	margin: 0 auto;
	padding-top: 56px;
	padding-bottom: 25px;
}

#conts .dateBox .bgTbl {
	padding: 10px;
	background-color: #fff;
	width: 717px;
	margin: 0 auto 24px;
}

#conts .dateBox table {
	width: 100%;
	border-collapse: collapse;
}

#conts .dateBox th,
#conts .dateBox td {
	font-size: 16px;
	padding: 21px 15px;
	width: 9.71%;
	text-align: center;
	vertical-align: middle;
	font-weight: 300;
	border-right: 1px solid #F2F2F2;
	border-bottom: 1px solid #F2F2F2;
}

#conts .dateBox th {
	width: 25%;
	line-height: 1.45;
}

#conts .dateBox td:last-child {
	border-right: none;
}

#conts .dateBox tr:last-child th,
#conts .dateBox tr:last-child td {
	border-bottom: none;
}

#conts .dateBox .trStyle01 th,
#conts .dateBox .trStyle01 td {}

#conts .trStyle01 td {
	background-color: var(--color-gray-light02);
}

#conts .dateBox .bgBox p {
	display: block;
	width: 737px;
	margin: 0 auto;
	font-size: 16px;
}

#conts .accessbox {
	padding-top: 83px;
	width: 1000px;
	margin: 0 auto;
}

#conts .accessbox .clinic {
	width: 100%;
	margin: 0 auto 25px;
	text-align: left;
	border-collapse: collapse;
}

#conts .accessbox .clinic th {
	background-color: #F6FFCF;
}

#conts .accessbox .clinic th .logo {
	text-align: center;
	vertical-align: middle;
}

#conts .accessbox .clinic .logo .ttl {
	margin-bottom: 40px;
	font-size: 30px;
	font-weight: bold;
}

#conts .accessbox .clinic td {
	padding: 46px 37px;
	border: 1px solid #efefef;
	font-size: 16px;
	line-height: 1.937;
}

#conts .accessbox .clinic td .add {
	padding-bottom: 1em;
}

#conts .accessbox .map {
	margin-bottom: 80px;
}

@media all and (min-width: 0) and (max-width: 767px) {
	#conts .accessbox .map {
		margin-bottom: 40px;
	}
}

.accessTxt-button {
	width: 100%;
	margin: 40px 0 0 0;
}

@media all and (min-width: 0px) and (max-width: 767px) {
	.accessTxt-button {
		margin: 40px auto 0;
		display: flex;
		justify-content: center;
	}
}

.accessTxt-button__inner {
	display: block;
	font-size: 14px;
	width: 300px;
	text-align: center;
	font-weight: bold;
	border-radius: 20px;
	line-height: 40px;
	letter-spacing: 1px;
	border: 1px solid #D4F551;
	background: #d4f551 url(../img/saiin/icon01.svg)no-repeat right 20px center;
	background-size: 16px;
}

@media all and (min-width: 0px) and (max-width: 767px) {
	.accessTxt-button__inner {
		display: block;
		font-size: 14px;
		width: 250px;
		line-height: 30px;
		letter-spacing: 1px;
		background: #d4f551 url("../img/saiin/icon01.svg")no-repeat right 16px center;
		background-size: 14px;
	}
}

#conts.contact_saiin {
	width: 1000px;
	margin: 0 auto;
}

/* add 211130 */

#conts .dateBox .timeUl {
	margin: 20px auto 0;
}

#conts .dateBox .timeUl li:nth-of-type(5) {
	margin-bottom: 20px;
}

#conts .dateBox .timeUl .timeLi {
	line-height: 1.9;
	font-size: 14.8px;
	background-size: 10px 100%;
}

#conts .dateBox .timeUl .timeLi dl dt {
	float: left;
}

#conts .dateBox .timeUl .timeLi dl dd {
	margin-left: 8.5em;
}

#conts .dateBox .timeUl .timeLi p {
	text-align: left;
	font-size: 16px;
	margin-bottom: 8px;
}

@media all and (min-width: 0) and (max-width: 767px) {

	#container .mainImg h1 {
		position: static;
	}

	#container .mainImg h1 .h1span01 {
		font-size: 32.88px;
		font-weight: 600;
		padding-left: 16px;
	}

	#container .mainImg h1 .h1span03 {
		font-size: 15.86px;
	}

	#container .mainImg h1 .h1span04 {
		font-size: 20.39px;
		padding-left: 0;
	}

	#container .mainImg h1 .h1span05 {
		font-size: 49.34px;
		display: block;
		text-align: center;
		padding: 0;
	}

	#conts .caseBox {
		padding: 15px 17px;
		box-sizing: border-box;
	}

	#conts .caseBox .bgBox {
		width: 100%;
		padding: 35px 16px 29px;
		box-sizing: border-box;
	}

	#conts .caseBox .bgBox p {
		margin-bottom: 0;
		font-size: 15px;
		letter-spacing: 2.7px;
	}

	#conts .caseBox .bgBox a img {
		margin-left: -4px;
		width: 100%;
	}

	#conts .featureBox {
		padding-top: 38px;
		background: #fff;
	}

	#conts .featureBox .featureUl {
		background: #F6FFCF;
		display: block;
		padding: 23px;
		box-sizing: border-box;
	}

	#conts .featureBox .featureUl li {
		width: 100%;
		margin: 0 0 27px;
		padding: 14px;
		box-sizing: border-box;
	}

	#conts .featureBox .featureUl li .img04 {
		width: 100%;
		margin: 0;
	}

	#conts .featureBox .featureUl li img {
		width: 100%;
		margin-bottom: 30px;
	}

	#conts .featureBox .featureUl li h4 {
		font-size: 20px;
		margin-bottom: 25px;
		letter-spacing: 1px;
	}

	#conts .featureBox .featureUl li p {
		font-size: 14.5px;
	}

	#conts .priceBox {
		padding-top: 40px;
	}

	#conts .priceBox p {
		text-align: left;
		width: 95%;
		margin: 0 auto 32px;
		font-size: 14.5px;
		line-height: 1.89;
	}

	#conts .priceBox .link a {
		display: block;
		font-size: 14px;
		width: 250px;
		line-height: 30px;
		letter-spacing: 1px;
		background: #d4f551 url("../img/saiin/icon01.svg")no-repeat right 16px center;
		background-size: 14px;
	}

	#conts .dateBox {
		padding-top: 40px;
	}

	#conts .dateBox .bgBox {
		width: 100%;
		margin: 0 auto;
		padding: 36px 10px 18px;
		box-sizing: border-box;
	}

	#conts .dateBox .bgTbl {
		padding: 10px;
		box-sizing: border-box;
		background-color: #fff;
		width: 100%;
		margin: 0 auto 20px;
	}

	#conts .dateBox table {
		width: 100%;
		border-collapse: collapse;
	}

	#conts .dateBox th,
	#conts .dateBox td {
		padding: 7px;
		width: 8%;
		font-size: 11px;
		box-sizing: border-box;
		word-break: break-all;
	}

	#conts .dateBox .trStyle01 th,
	#conts .dateBox .trStyle01 td {
		padding: 5px 2px 9px;
	}

	#conts .dateBox .bgBox p {
		display: block;
		width: 100%;
		margin: 0 auto;
		font-size: 14px;
	}

	#conts .accessbox {
		padding-top: 40px;
		width: 100%;
		margin: 0 auto;
	}

	#conts .accessbox .clinic {
		width: 100%;
		margin: 0 auto 25px;
	}

	#conts .accessbox .clinic th,
	#conts .accessbox .clinic td {
		display: block;
	}

	#conts .accessbox .clinic th {
		padding: 30px 0 33px;
	}

	#conts .accessbox .clinic th .logo {
		width: 200px;
		margin: 0 auto;
	}

	#conts .accessbox .clinic th .logo img {
		width: 100%;
	}

	#conts .accessbox .clinic .logo .ttl {
		margin-bottom: 40px;
		font-size: 24.08px;
		margin: 0 auto 20px;
		font-weight: 300;
		line-height: 1.49;
	}

	#conts .accessbox .clinic td {
		padding: 20px 10px;
		border: none;
		font-size: 13px;
		line-height: 1.69;
	}

	#conts .accessbox .clinic td .add {
		padding-bottom: 1em;
	}

	#conts .map {
		position: relative;
		padding-bottom: 56.25%;
		padding-top: 30px;
		height: 0;
		overflow: hidden;
		margin-bottom: 40px;
	}

	#conts .map iframe,
	#conts .map object,
	#conts .map embed {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
	}

	#conts.contact_saiin {
		width: 100%;
		margin: 0 auto;
	}

	/* add 211130 */


	#conts .dateBox .timeUl .timeLi {
		line-height: 1.9;
		font-size: 14.8px;
	}

	#conts .dateBox .timeUl .timeLi dl dt {
		float: left;
	}

	#conts .dateBox .timeUl .timeLi dl dd {
		margin-left: 8.5em;
	}

	#conts .dateBox .timeUl .timeLi p {
		display: block;
		font-size: 14.8px;
		margin-top: 12px;
	}

}

/*------------------------------------------------------------
	thanks
------------------------------------------------------------*/

#conts .thanks {
	margin-bottom: 180px;
}

#conts .thanks p {
	margin-bottom: 1em;

}

@media all and (min-width: 0) and (max-width: 767px) {
	#conts .thanks {
		margin: 0 15px 100px;
	}
}

/*200831 add*/
#conts .bannerUl,
.spMenu .bannerUl {
	width: 1000px;
	margin: 0 auto 25px;
	display: flex;
	/* justify-content: space-between; */
	justify-content: center;
}

#conts .bannerUl li {
	margin: 0 8px;
}

#conts .bannerUl li img,
.spMenu .bannerUl li img {
	width: 100%;
}

#conts .bannerUl li a:hover,
.spMenu .bannerUl li a:hover {
	opacity: 0.7;
}

@media all and (min-width: 0) and (max-width: 767px) {

	#conts .bannerUl,
	.spMenu .bannerUl {
		width: 95%;
		margin: 25px auto 25px;
		display: block;
	}

	.spMenu .bannerUl {
		width: 82%;
	}

	#conts .bannerUl li,
	.spMenu .bannerUl li {
		margin-bottom: 15px;
	}
}

/* add 20220330 */
#conts .banner {
	margin: 0 auto 24px;
	width: 1000px;
}

#conts .banner img {
	width: 100%;
}

@media all and (min-width: 0) and (max-width: 767px) {

	#conts .banner {
		width: 95%;
		margin-bottom: 16px;
	}

	#conts .banner img {
		width: 100%;
	}
}

/* add 220428 */

#conts .infoBox {
	width: 100%;
	text-align: center;
	margin-bottom: 40px;
}

#conts .infoBox p {
	margin: 0 auto;
	font-size: 2.4rem;
	display: inline;
	font-weight: 700;
}

#conts .infoBox a {
	border-bottom: 2px solid red;
}

#conts .infoBox a:hover {
	opacity: 0.5;
	text-decoration: none;
}


#conts .require {
	color: red;
}

@media all and (min-width: 0) and (max-width: 767px) {
	#conts .infoBox {
		width: 100%;
		text-align: center;
		margin: 40px 0;
	}

	#conts .infoBox p {
		margin: 0 auto;
		font-size: 1.6rem;
	}
}

#conts .footerBannerBox {
	width: 100%;
	margin: 0 auto 40px;
	max-width: 1000px;
}

@media all and (min-width: 0) and (max-width: 767px) {
	#conts .footerBannerBox {
		width: 95%;
		margin: 0 auto 40px;
	}
}

#conts .footerBannerBox__ul {
	display: grid;
	grid-template-columns: 1fr 1fr 1fr;
	gap: 16px;
}

@media all and (min-width: 0) and (max-width: 767px) {
	#conts .footerBannerBox__ul {
		display: grid;
		grid-template-columns: 1fr;
		gap: 16px;
	}
}

#conts .footerBannerBtn {
	display: flex;
}

#conts .footerBannerBtn img {
	width: 100%;
	height: auto;
}

#conts .footerBannerBox02 {
	display: flex;
	justify-content: center;
	margin: 0 auto 80px;
}

#conts .footerBannerBox02 a {
	display: flex;
	justify-content: center;
	max-width: 200px;
}

@media all and (min-width: 0) and (max-width: 767px) {
	#conts .footerBannerBox02 a {
		max-width: 100px;
	}
}

#conts .footerBannerBox02 a:hover {
	opacity: .7;
}

@media all and (min-width: 0) and (max-width: 767px) {
	#conts .footerBannerBox02 a:hover {
		opacity: 1;
	}

	#conts .footerBannerBox02 a:active {
		opacity: .7;
	}
}

/*221104 add*/
.spMenu .nagaokaBtn {
	width: 100%;
	height: 75px;
	background-color: #fc4c6e;
	color: #fff;
	font-size: 21px;
	display: flex;
	justify-content: center;
	align-items: center;
	position: relative;
	text-decoration: none;
	padding-right: 30px;
	box-sizing: border-box;
}

.spMenu .nagaokaBtn::after {
	content: "";
	position: absolute;
	top: 50%;
	right: 40px;
	transform: translateY(-50%);
	background-image: url("../img/saiin/icon02.svg");
	background-repeat: no-repeat;
	background-size: 20px;
	width: 20px;
	height: 20px;
}

.spMenu .nagaokaBtn:active {
	background-color: #fc6d8a;
}

.pcMenu {
	max-width: 1000px;
	margin: 32px auto 24px;
}

.pcMenu__ul {
	display: grid;
	grid-template-columns: 50% 1.1fr 1fr;
	gap: 11px;
}

.pcMenu__ul li {
	display: flex;
	justify-content: center;
	align-items: center;
}

.pcMenu__ul li a {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100%;
	height: 60px;
	text-decoration: none;
}

.pcMenu__ul li a:hover {
	opacity: .7;
}

.pcMenu__ul li a p {
	display: inline-block;
	position: relative;
}

.pcMenu__ul li:nth-child(1) a {
	background-color: #d4f551;
	font-size: 22px;
	padding-left: 38px;
}

.pcMenu__ul li:nth-child(2) a {
	background-color: #ffb84d;
	font-size: 14px;
	text-align: center;
}

.pcMenu__ul li:nth-child(3) a {
	background-color: #fc4c6e;
	font-size: 14px;
	color: #fff;
	padding-right: 20px;
}

.pcMenu__ul .iconLeft {
	position: absolute;
	top: 50%;
	left: -50px;
	transform: translateY(-50%);
	background-image: url("../img/saiin/iconForm.svg");
	background-repeat: no-repeat;
	background-size: 32px;
	width: 32px;
	height: 26px;
}

.pcMenu__ul .allowRight {
	position: absolute;
	top: 50%;
	right: -32px;
	transform: translateY(-50%);
	background-image: url("../img/saiin/icon02.svg");
	background-repeat: no-repeat;
	background-size: 20px;
	width: 20px;
	height: 20px;
}


.bnrBox {
	display: flex;
	justify-content: center;
	width: 92%;
	margin: 0 auto;
	padding: 24px 0 48px;
}

.bnrBox p:not(:last-child) {
	margin-right: 15px;
}

.bnrBox p {
	width: 300px;
}

.bnrBox img {
	max-width: 100%;
	height: auto;
}

@media screen and (max-width:767px) {
	.bnrBox {
		display: flex;
		justify-content: space-between;
		width: 92%;
		margin: 0 auto;
		padding: 24px 0;
	}

	.bnrBox p {
		width: 49%;
	}

}

/* 230609 追加 */
.txt-center {
	text-align: center;
}

/*================================
-240819 add form
=================================*/

.formSales {
	color: red;
	font-weight: bold;
}

@media all and (min-width: 0px) and (max-width: 767px) {
	.formSales {
		font-size: 12px;
		margin-left: 12px;
	}
}

.imgColor {
	color: var(--color-nagaokakyo);
}

/*================================
-250206 add
=================================*/

.nagaokakyo-date-att-box {
	background-color: #fff;
	padding: 24px;
	margin: 0 auto 8px;
	max-width: 676px;
	box-sizing: border-box;

	.title {
		box-sizing: border-box;
		width: initial !important;
		margin: 0 auto 24px !important;
		font-weight: bold !important;
		font-size: min(4.8vw, 18px) !important;
		text-align: center !important;
		display: block;
	}

	.text {
		box-sizing: border-box;
		font-size: min(3.46vw, 14px) !important;
		line-height: 1.6 !important;
		display: block !important;
		width: initial !important;

		&:last-child {
			margin-top: 16px !important;
		}
	}
}


a.dr_shift {
	text-decoration: underline;
	color: #F96C8F;
	display: inline-block;
	margin: 1em 0 0;
}

.layout-top-date-tab small {
	font-size: 12px;
}

.timeUl em {
	font-style: normal;
	background-color: #ffff91;
}

.news-summer {
	display: block;
	margin: auto;
}

@media (max-width: 767px) {

	.news-summer {
		width: 100%;
	}

	.layout-top-date-tab small {
		font-size: 10px;
	}

}


.top-notice {
	border: 2px solid #e2f78c;
	width: 1000px;
	text-align: center;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	padding: 16px 0;
	margin: 0 auto;
}

.top-notice strong {
	color: #f2517d;
	font-size: 20px;
	margin-bottom: 24px;
	line-height: 1.8;
}

.top-notice span {
	border-bottom: 1px solid #f2517d;
}

.top-notice p {
	color: #f2517d;
	font-size: 16px;
	line-height: 2;
}

@media (max-width: 767px) {

	.top-notice {
		width: 94%;
		margin: 8px auto;
		padding: 24px 0;
	}

	.top-notice p {
		width: 90%;
		text-align: justify;
		font-size: 13px;
	}

}

#gNavi .navi07 a {
	border-bottom: 2px solid var(--color-assort);
}